/************************ SPORTS STYLES css ******************************************************************/
/* .sport #football */


/************************ BANNER STYLES css ******************************************************************/


#header .logo {position: absolute;bottom:7px;cursor: pointer;}

/* page layout */
.sport .column {float:left;margin-right: 10px;position: relative;}
	.sport #one {width:500px;}
	.sport #two {width:340px;background-color: #fff;height: 1%;}
	.sport #three {width:120px;margin-right: 0px;}
	
			/* explore */
			.sport #explore form select {font-size: 12px;width:190px;height: 21px;color: #58595b;}
			.sport .optLea{font-style: normal;border-left:10px}
			.sport .optComp{border-bottom: 1px solid #999;font-style: normal;text-transform: uppercase;}
			
			/* join */
			
			
			.sport #joinPitchero2 {font-size: 13px;font-weight: bold; height:215px; background-image:url('/v3/images/sport/create_sales_pitch_2.jpg');}
                        .sport #joinPitchero {font-size: 13px;font-weight: bold; height:212px; background-image:url('http://cdn.pitchero.com/sept_CreateFreeSiteButton.jpg');}
			
			.sport #joinPitchero #pri li{list-style-type:none;margin-left: 5px;padding-bottom: 0px;}
			
			.sport #joinPitchero #sec {padding-left: 20px;}
			.sport #joinPitchero #sec li  {padding-top: 5px;list-style-image: url('/v3/images/common/plusRed.gif');margin-left: 10px;padding-bottom: 0px;}
			.sport #joinPitchero #sec a{color: #ff0000;text-decoration: none;}
			.sport #joinPitchero #sec a:hover{text-decoration: underline;}
			
			.sport #joinPitchero #joinTxt {width: 250px;position: releative;cursor: pointer;text-decoration: none;}
			.sport #joinPitchero #joinTitle {color: #60ea1c;font-size: 20px;text-decoration:none;}
			
			
			
			
						 
			/* acitivty feed */
			.sport #charts {font-size: 10px;}
			.sport #charts a{text-decoration: none;font-weight: bold;}
			.sport #charts .icon{height: 14px;width: 14px;}
			.sport #charts .up{background-image: url('/v3/images/sport/chartUp.png')}
			.sport #charts .down{background-image: url('/v3/images/sport/chartDown.png')}
			.sport #charts .noMove{background-image: url('/v3/images/sport/chartNoMove.png')}
			
			*html .sport #charts .noMove{background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/chartNoMove.png',sizingMethod='scale');}
			*html .sport #charts .down{background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/chartDown.png',sizingMethod='scale');}
			*html .sport #charts .up{background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/chartUp.png',sizingMethod='scale');}
			
			.sport #charts .odd {background-color: #f7f7f7;}
			
				
			/* videos */
			.sport #videos #videoGallery {text-align: center;}
			.sport #videos .video{float: left;width: 100px;margin-right:9px;margin-top: 10px;text-align:left;font-size: 10px;}
			.sport #videos .video a {text-decoration: none;}
			.sport #videos .video a:hover {text-decoration: underline;color:#999999;}
			
			.sport #videos .video .videoTitle {height: 15px;line-height: 15px;overflow: hidden;}
			
			/* activity feed */

			
			#activityFeed table td {color: #808285;font-size: 10px;height: 15px;border-bottom: 1px dotted #ccc;padding-top: 6px;}
			
			#activityFeed table td a{color: #808285;text-decoration:none;}
			
			#activityFeed table td a:hover{text-decoration:underline;}
			
			#activityFeed table .black{color: #000;font-weight: bold;}
			
			#activityFeed table td div {overflow: hidden;height:45px;line-height: 14px;margin-left:0px;}
			
			#activityFeed table td  .titleA a{font-size:12px;}
			
			
			 #activityFeed .newClub {background: url('/v3/images/sport/boxFadeTiny.jpg') repeat-x top;height: 38px;border: 1px solid #ccc;padding: 5px;font-size: 16px;position: relative;margin-bottom: 8px;}
				#activityFeed .newClub .created {float:right;font-size: 10px;}
				
				#activityFeed .newClub .clubNamerugby-league {color: #046838;}
				#activityFeed .newClub .clubNamerugby-union {color: #243a81;}
				#activityFeed .newClub .clubNamefootball {color: #BF1C2D;}
				
				#activityFeed .newClub .shirt {position: absolute;top: 0px;right: 30px;height:58px;width:61px;z-index: 10;}
				
				#activityFeed .newClub .footballShirt {background: url(/v3/images/sport/footballShirt.png);}
				#activityFeed .newClub .rugby-unionShirt {background: url(/v3/images/sport/rugby-unionShirt.png);}
				#activityFeed .newClub .rugby-leagueShirt {background: url(/v3/images/sport/rugby-leagueShirt.png);}
				
				*html #activityFeed .newClub .footballShirt {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/footballShirt.png',sizingMethod='scale');}
				*html #activityFeed .newClub .rugby-unionShirt {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/rugby-unionShirt.png',sizingMethod='scale');}
				*html #activityFeed .newClub .rugby-leagueShirt {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/rugby-leagueShirt.png',sizingMethod='scale');}
				
				#activityFeed .newClub .webmaster {font-size: 10px;}
			
			
		
		.sport .greyTxt {color:#58595b;}
		
		.sportMan {position: absolute;bottom: 10px;right: 10px;z-index: 2;}

		
		
		
		


/************************ FOOTBALL SPECIFIC STYLES css ******************************************************************/	

	#header #football{left: 235px;}
	#header #football {background-image: url('/v3/images/sport/football/logo2.png');width: 277px;height: 79px;display:block;background-position:bottom left;}
	*html #header #football {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/football/logo.png',sizingMethod='crop');}
	#header #football:hover {background-position:bottom right;}
		
		
		
		
		
		
		
		
		#football #joinPitchero .footballPlayerNew {background-image: url('/v3/images/sport/football/player2.png');width: 243px;height: 222px;position: absolute;top: -7px;right: -10px;z-index: 999;display:block;cursor:pointer;}
	*html #football #joinPitchero  .footballPlayerNew {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/football/player2.png',sizingMethod='crop');}
	

	#football .personA {background-image: url('/v3/images/sport/football/playerDotStrike.png');width: 131px;height: 106px;}
	*html #football  .personA {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/football/playerDotStrike.png',sizingMethod='crop');}
	
		#football .personB {background-image: url('/v3/images/sport/football/playerDotDribble.png');width: 85px;height: 130px;}
	*html #football  .personB {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/football/playerDotDribble.png',sizingMethod='crop');}





	
/************************* SCOCCER ************************************/
/* Same as football apart from any text */
	#header #soccer{left: 235px;}
	#header #soccer {background-image: url('/v3/images/sport/soccer/logo2.png');width: 249px;height: 79px;display:block;background-position:bottom left;}
	*html #header #soccer {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/soccer/logo.png',sizingMethod='crop');}
	#header #soccer:hover {background-position:bottom right;}
		
		
		
		
		
		
		
		#soccer #joinPitchero .soccerPlayerNew {background-image: url('/v3/images/sport/football/player2.png');width: 243px;height: 222px;position: absolute;top: -7px;right: -10px;z-index: 999;display:block;cursor:pointer;}
	*html #soccer #joinPitchero  .soccerPlayerNew {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/football/player2.png',sizingMethod='scale');}
	
	
	#soccer .personA {background-image: url('/v3/images/sport/football/playerDotStrike.png');width: 131px;height: 106px;}
	*html #soccer  .personA {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/football/playerDotStrike.png',sizingMethod='scale');}
	
		#soccer .personB {background-image: url('/v3/images/sport/football/playerDotDribble.png');width: 85px;height: 130px;}
	*html #soccer  .personB {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/football/playerDotDribble.png',sizingMethod='scale');}
	
	
	
	
	
	
	
	
	
/************************ RUGBY SPECIFIC STYLES css ******************************************************************/	
		#joinPitchero .rugbyPlayerNew {background-image: url('/v3/images/sport/rugby/rugbyMan.png');width: 214px;height: 197px;position: absolute;top: 17px;right: -10px;z-index: 999;display:block;cursor:pointer;}
	*html  #joinPitchero   .rugbyPlayerNew {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/rugby/rugbyMan.png',sizingMethod='scale');}
	
	
		#rugby-league .personA, #rugby-union .personA {background-image: url('/v3/images/sport/rugby/rugbyDodge.png');width: 58px;height: 130px;}
	*html #rugby-league .personA, #rugby-union .personA {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/rugby/rugbyDodge.png',sizingMethod='scale');}
	
		#rugby-league .personB, #rugby-union .personB {background-image: url('/v3/images/sport/rugby/rugbyPass.png');width: 85px;height: 130px;}
	*html #rugby-league .personB, *html #rugby-union .personB {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/rugby/rugbyPass.png',sizingMethod='scale');}
	
	
/************************ RUGBY LEAGUE SPECIFIC STYLES css ******************************************************************/	
		#joinPitchero .rugbyLeaguePlayer {background-image: url('/v3/images/sport/rugby/rugbyManLeague.png');width: 241px;height: 200px;position: absolute;top: 14px;right: -20px;z-index: 999;display:block;cursor:pointer;}
	*html  #joinPitchero   .rugbyLeaguePlayer {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/rugby/rugbyManLeague.png',sizingMethod='scale');}
	
	
	
	
	#header #rugby-league{left: 235px;}
	#header #rugby-league{background-image: url('/v3/images/sport/rugby-league/logo2.png');width: 368px;height: 96px;display:block;background-position:bottom left;}
	*html #header #rugby-league{background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/rugby-league/logo.png',sizingMethod='crop');}
	#header #rugby-league:hover {background-position:bottom right;}
	
	
	

/************************ RUGBY UNION SPECIFIC STYLES css ******************************************************************/	
	#header #rugby-union{left: 235px;}
	#header #rugby-union{background-image: url('/v3/images/sport/rugby-union/logo2.png');width: 356px;height: 114px;display:block;background-position:bottom left;}
	*html #header #rugby-union{background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/rugby-union/logo.png',sizingMethod='crop');}
	#header #rugby-union:hover {background-position:bottom right;}
		
		

/************************ CRICKET SPECIFIC STYLES css ******************************************************************/	
	
	#header #cricket{left: 235px;}
	#header #cricket{background-image: url('/v3/images/sport/cricket/logo2.png');width: 301px;height: 96px;display:block;background-position:bottom left;}
	*html #header #cricket{background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/cricket/logo.png',sizingMethod='crop');}
	#header #cricket:hover {background-position:bottom right;}
	
	
		
		#cricket #joinPitchero .cricketPlayerNew {background-image: url('/v3/images/cricket/cricket_homepage_man.png');width: 250px;height: 228px;position: absolute;top: -12px;right: -20px;z-index: 999;display:block;cursor:pointer;}
	*html #cricket #joinPitchero  .cricketPlayerNew {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/cricket/cricket_homepage_man.png',sizingMethod='scale');}
	



/*********** NEW SPORTS AS OF 21/01/09 ***********/
#joinPitchero .hockeyPlayerNew {background-image: url('/v3/images/sport/hockey/hockeyGirl.png');width: 200px;height: 201px;position: absolute;top: 13px;right: 0px;z-index: 999;display:block;cursor:pointer;}
*html  #joinPitchero   .hockeyPlayerNew {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/hockey/hockeyGirl.png',sizingMethod='scale');}

#joinPitchero .netballPlayerNew {background-image: url('/v3/images/sport/netball/netballGirl2.png');width: 179px;height: 207px;position: absolute;top: 7px;right: 0px;z-index: 999;display:block;cursor:pointer;}
*html  #joinPitchero   .netballPlayerNew {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/netball/netballGirl2.png',sizingMethod='scale');}

#joinPitchero .aflPlayerNew {background-image: url('/v3/images/sport/afl/aflHoldingBall.png');width: 192px;height: 208px;position: absolute;top: 6px;right: 0px;z-index: 999;display:block;cursor:pointer;}
*html  #joinPitchero   .aflPlayerNew {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/afl/aflHoldingBall.png',sizingMethod='scale');}

#joinPitchero .lacrossePlayerNew {background-image: url('/v3/images/sport/lacrosse/lacrosse.png');width: 169px;height: 202px;position: absolute;top: 14px;right: 5px;z-index: 999;display:block;cursor:pointer;}
*html  #joinPitchero   .lacrossePlayerNew {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/lacrosse/lacrosse.png',sizingMethod='scale');}


/********** header buttons *********/
#header #hockey {left: 235px;}
#header #hockey {background-image: url('/v3/images/sport/hockey/logo2.png');width: 301px;height: 101px;display:block;background-position:bottom left;}
*html #header #hockey {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/hockey/logo2.png',sizingMethod='crop');}
#header #hockey:hover {background-position:bottom right;}

#header #netball {left: 235px;}
#header #netball {background-image: url('/v3/images/sport/netball/logo2.png');width: 301px;height: 101px;display:block;background-position:bottom left;}
*html #header #netball {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/netball/logo2.png',sizingMethod='crop');}
#header #netball:hover {background-position:bottom right;}

#header #afl {left: 235px;}
#header #afl {background-image: url('/v3/images/sport/afl/logo2.png');width: 271px;height: 98px;display:block;background-position:bottom left;}
*html #header #afl {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/afl/logo2.png',sizingMethod='crop');}
#header #afl:hover {background-position:bottom right;}

#header #lacrosse {left: 235px;}
#header #lacrosse {background-image: url('/v3/images/sport/lacrosse/logo2.png');width: 321px;height: 102px;display:block;background-position:bottom left;}
*html #header #lacrosse {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/lacrosse/logo2.png',sizingMethod='crop');}
#header #lacrosse:hover {background-position:bottom right;}
		

/************************** EXTRA STUFF ***********************************/

#createClubWebsite { width:246px; height:41px; background-image:url('/v3/images/info/create_club_website.jpg');background-position:top left; display:block; }
#createClubWebsite:hover { background-position:top right; }

#joinPitchero #clickHereToBegin {position:relative;left:0px;top:0px;width:300px;height:150px;display:block;}
#joinPitchero #clickHereToBegin:hover {background-position:top right;}

#joinPitchero #clickHereToLearn {position:relative;top:38px;left:26px;text-decoration:none;display:block;}
#joinPitchero #clickHereToLearn a {text-decoration:none;color:#1565B1;}
#joinPitchero #clickHereToLearn a:hover {text-decoration:underline;}